        .home-page-services .box {

            border: 1px solid lightgray;
            padding: 20px;
            border-radius: 20px;
            margin-top: -25px;
            z-index: 100;
            background-color: #fff;
            min-height: 275px;

        }

        @media (max-width: 767px) {
            .home-page-services .box {
                margin-top: 20px;
            }
        }

        .home-page-services .box-header {
            width: 100%;
            margin-bottom: 10px;
        }

        .home-page-services .box p {
            font-size: 16px;
            line-height: 19px;
        }

        .home-page-services .rounded-btn {
            color: white;
            border-radius: 24px;
            padding: 10px 20px;
            font-size: 12px;
            font-weight: 200;
            font-family: 'RedHatDisplayLight', Arial, Helvetica, sans-serif;
        }

        .home-page-services .rounded-btn:hover {
            color: white;
        }

        .home-page-services .red-button {
            background-color: #DC291E;

        }

        .home-page-services .red-button:hover {
            background-color: #b22119;

        }

        .home-page-services .yellow-button {
            background-color: #F4A809;

        }

        .home-page-services .yellow-button:hover {
            background-color: #AB6D06;

        }

        .home-page-services .green-button {
            background-color: #007282;

        }

        .home-page-services .green-button:hover {
            background-color: #004F4D;

        }

        @media (max-width: 1199px) and (min-width: 768px) {
            .home-page-services .learn-more {
                text-align: left !important;
            }
        }


        .homepage-shop-ship {
            background: linear-gradient(90deg, #FFFFFF 20%, rgba(255, 255, 255, 0) 75%), url(https://dotcomaramexprod.blob.core.windows.net/default/images/default-source/home/20250128_s-s-bannerinaramex-com-banner_encc00c588b3f2659d9310ff0100e7fe0ca200c588b3f2659d9310ff0100e7fe0c.jpg);
            border-radius: 16px;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: top right;
        }

        @media (max-width: 768px) {
            .homepage-shop-ship {
                background-size: unset;
                background-position: unset;
            }
        }

        .homepage-shop-ship-section h2 {
            color: #000 !important;
            font-size: 25px !important;
            font-weight: 700;
        }

        .homepage-shop-ship-section .rounded-btn {
            color: white;
            border-radius: 24px;
            padding: 10px 20px;
            font-size: 12px;
            font-weight: 200;
            font-family: 'RedHatDisplayLight', Arial, Helvetica, sans-serif;


        }

        .homepage-shop-ship-section .rounded-btn:hover {
            color: white;
        }

        .homepage-shop-ship-section .red-button {
            background-color: #DC291E;

        }

        .homepage-shop-ship-section .red-button:hover {
            background-color: #b22119;

        }


        .custom-logo {
            width: 50px;
            height: auto;
            margin-bottom: 20px;
        }

        /****mobile-app-container-homepage*/
        .mobile-app-container-homepage {
            background-image: url("https://dotcomaramexprod.blob.core.windows.net/default/images/default-source/aramex-pages/home/mobile190c96661-6bce-4409-8707-ca4b37d9fed3.webp");
            background-size: contain;
            background-repeat: no-repeat;
            background-position: bottom center !important;
            padding-bottom: 0 !important;

        }

        .store-link svg {
            max-width: 100%;
        }

        .mobile-image-container {
            position: relative;
            min-height: 500px;
        }

        .mobile-image-app {

            position: absolute;
            bottom: 0;

        }

        .mobile-image-app-mobileview {
            margin-top: 40px;
            display: none;
        }

        .app-download-title {
            color: #000;
            font-size: 22px;
        }

        @media (max-width: 1199px) and (min-width: 768px) {

            .mobile-image-app {

                position: absolute;
                bottom: 0;

            }
        }

        @media (max-width: 1024px) {
            .mobile-app-container-homepage .col-md-6 {
                width: 100%;
                max-width: 100%;
                flex: 0 0 100%;

            }

            .mobile-image-app {

                position: absolute;
                bottom: 0;

            }

            .mobile-image-container {
                display: block;
                text-align: center;
                display: grid;
                place-items: center;
            }

            .mobile-image-app-mobileview {
                max-width: 300px;
                display: block;
            }

            .app-fe {
                text-align: center;
            }

            .app-fe .col-md-4 {
                margin-bottom: 20px;
            }

            .app-download-title {
                display: block;
                text-align: center;
            }

            .a-logo {
                text-align: center;
            }
        }

        section.home-page-services.app-view-container {
            padding-bottom: 20px !important;
        }

        @media (max-width: 1366px) {
            section.app-view-container.mobile-app-container-homepage {
                padding-top: 100px;
            }
        }

        @media (max-width: 1024px) {
            .mobile-image-container {
                flex: 0 0 100% !important;
                max-width: 100% !important;
            }

        }

        @media (max-width: 767px) {
            section.app-view-container.mobile-app-container-homepage {
                padding-top: 0px;
            }

            .homepage-shop-ship-section {
                padding-bottom: 50px;
                padding-top: 50px;
            }

            .home-page-services {
                padding-bottom: 20px;
                padding-top: 30px;
            }

            .homepage-shop-ship {
                background: linear-gradient(90deg, #FFFFFF 20%, rgba(255, 255, 255, 0) 75%), url(https://dotcomaramexprod.blob.core.windows.net/default/images/default-source/home/20250128_s-s-bannerinaramex-com-banner_encc00c588b3f2659d9310ff0100e7fe0ca200c588b3f2659d9310ff0100e7fe0c.jpg);
            }


        }



        /* Frame 39961 */

        /* Auto layout */